* { margin:0px; padding:0px; font-family:arial,sans-serif;}

body { background-image:url('topbg1.jpg');background-repeat:repeat-x; 
/*background-image: url('novogodnie-fony.gif');*/}

div#container { width:1000px;height:100%;margin:0 auto;text-align:left; }


div#topleft { height:146px;width:180px; }
div#topleft a { color:#761f1f;font-size:10pt;font-weight:bold;text-decoration:none; }
div#topleft a:hover { color:#c3935d; }
div#topleft span { font-size:12pt;font-weight:bold;color:#42698a;text-decoration:none; }
div#topleft p { margin-top:-45px; font-size:9pt; color:#42698a; font-weight:bold; line-height:14pt;}
div#topleft p#tel { padding-left:5px; font-size:11pt; color:#42698a; font-weight:bold; padding-bottom:3px; }
div#topleft p#tel img { float:left;padding:3px;margin-top:5px; }

div#topleft p#tc { padding-top:7px; }
div#topleft p#tc a { font-size:10pt; color:#597aa8; font-weight:bold; }
div#topleft p#tc a:hover {color:#f76c10;}
div#topleft p#tc img { float:left;padding:3px; }

div#topcenter { position:absolute;top:10px;margin-left:178px;height:215px;width:648px;text-align:center; z-index:3;}
div#topcenter a { color:#761f1f;font-size:10pt;font-weight:bold;text-decoration:none; }
div#topcenter a:hover { color:#c3935d; }
div#topcentertop { height:120px; }
div#topcentertop span { display:block;padding-top:10px;padding-left:10px;color:#456e8c;font-style:italic;font-weight:bold;font-size:20pt; width:560px; float:left;text-shadow: 2px 2px 0px rgba(255, 247, 247, 1);}
div#topcenterbottom  { height: 48px; background: url('topcenterbottom11.jpg') repeat-y; box-shadow: 0px 17px 40px 0px #B5CAF7;}
div#topcenterbottom p { text-align:center; color:#42698a; font-size:10pt; font-weight:bold; padding-top:15px;}
div#topcenterbottom p a { color:#42698a; font-size:10pt; text-decoration:none; font-weight:bold;}
div#topcenterbottom p a:hover { color:#29b6d3; }

div#topright {  position:absolute; margin-left:637px;top:0px;width:97px;height:138px; }
div#topright a { font-size:11pt;font-weight:bold;color:#f5f7f8;text-decoration:none;display:block;padding-left:50px; padding-top:20px; }

div#lt { margin-top:10px; width:290px; line-height:1.5;}
div#lt a { font-size:10pt; color:#42698a; font-weight:bold; text-decoration:none; }
div#lt a:hover {color:#29b6d3;}
div#lt div#main { color:#761f1f;font-style:italic;font-weight:bold;font-size:14pt;padding-left:10px;padding-top:10px;}
div#lt img { padding-left:10px; }

td#tbll { text-align:left; line-height:1.5;  }
td#tbll a { font: bold 11pt/1.5 arial; color:#597aa8; text-decoration:none; }

div#centertop {position:absolute;top:145px;margin-left:310px;margin-top:65px;width:375px;height:205px;background-image:url('center.png');background-repeat:no-repeat;padding-top:240px; font-size:10pt; text-align:center;}
div#centertop a { color:#42698a;font-weight:bold;text-decoration:none;font-size:11pt; }
div#centertop a:hover {color:#29b6d3;}


/*a.jor{
	display:block;
	position:absolute;
	top:5px;
	right:-180px;
	background:url('img/arr.png');
	height:142px;
	width:47px;

		
}
*/

div#rightop { position:absolute;top:160px;margin-top:25px;margin-left:700px;width:290px;padding-left:10px; line-height:1.5;}
div#rightop img { padding-right:5px; }
div#rightop a { font-size:11pt; color:#42698a; font-weight:bold; text-decoration:none; }
div#rightop a:hover {color:#29b6d3;}

div#nauka {line-height:1.5; position:relative; }
div#nauka a { font-size:11pt; color:#42698a; font-weight:bold; text-decoration:none;  }
div#nauka a:hover {color:#29b6d3;}

div#footer { position:absolute;margin:0px;width:1000px;top:1130px;height:51px;background-image:url('foter.jpg');background-repeat:no-repeat;font-weight:bold;font-size:10pt;color:#89929e;text-align:center; }
div#footer a { font-weight:bold;font-size:10pt;color:#89929e;text-decoration:none; }
div#footer span { font-weight:bold;font-size:8pt;color:#759bd5; }


div#footer1 { position:absolute; margin-top: 20; width:1000px; height:51px;background-image:url('foter.jpg');background-repeat:no-repeat;font-weight:bold;font-size:10pt;color:#89929e;text-align:center; }
div#footer1 a { font-weight:bold;font-size:10pt;color:#89929e;text-decoration:none; }
div#footer1 span { font-weight:bold;font-size:8pt;color:#759bd5; }
div#footer1 a:hover { color:#29b6d3; }

.zoom2 { width:107px; height:148px; position:absolute; margin-left:900px; top:5; left:-230px; z-index:100;  }
.zoom2 img { position:relative; cursor:pointer; left:0; top:5; width:107px; height:148px; z-index:100;}
.zoom2:hover { overflow:visible; visibility:hidden; z-index:100; }
.zoom2:hover img { visibility:visible; position:absolute; z-index:100; top:5; left:0px; }

.zoom1 { width:34px; height:50px; z-index:300;   }
.zoom1 img { cursor:pointer;  position:relative;width:34px; height:50px; z-index:300;}
.zoom1:hover { overflow:visible; visibility:hidden; z-index:300; }
.zoom1:hover img { visibility:visible; z-index:300;}

table.news{	position:relative;
			border-width:1px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius:10px;
			box-shadow:5px 5px 5px #699;
			behavior: url(PIE/PIE.htc);
			background-color:#ffffff;
			line-height:1.5;
}

table.news1{	position:relative;

			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius:10px;
			box-shadow:-5px 5px 5px #699;
			behavior: url(PIE/PIE.htc);
			background-color:#ffffff;
			
}
